<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="777" height="553" layoutLeft="4" layoutTop="28" layoutRight="4" layoutBottom="4" drawBk="true" bkInfoM="{5:1(1)2(15)3(0,0,0,0)10(1)20(0)8(0.00)7(1)11(1)12(-16776961)13(255);}" bkInfoM_state="1(300*300)" content="客户机远程管理" center="true" dragWindow="true" dragBorder="true" showT="true">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" layout.flag="window_position_top" showT="true">
        <layoutObject layout.width="400" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.padding="4,0,0,0" showT="true">
            <shapeText left="8" top="2" layout.width="fill" layout.height="fill" content="进程管理" textColor="#FFFFFFF7" font="@ID_FONT_2" showT="true" width="63" height="24" id="1701" />
        </layoutObject>
        <layoutObject layout.width=":1" layout.height="fill" layout.alignH="right" layout.alignV="center" layout.horizon="true" layout.padding="0,0,3,0" showT="true">
            <buttonUI left="993" top="2" width="33" height="25" content="一" buttonType="min" showT="true" />
            <buttonUI left="1076" top="2" width="33" height="25" content="口" buttonType="max" showT="true" />
            <buttonUI left="1109" top="2" width="37" height="25" content="X" buttonType="button" showT="true" id="8998" />
        </layoutObject>
    </layoutObject>
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="0" layout.padding="2,10,2,2" layout.flag="window_position_body" showT="true">
        <layoutObject layout.width="fill" layout.height="27" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true">
            <buttonUI left="10" top="48" width="104" height="40" content="进程管理" layout.height="fill" buttonType="radio" buttonStyle="button" textAlign="DT_CENTER | DT_VCENTER" check="true" bindEle="5001" showT="true" id="5100" />
        </layoutObject>
        <layoutObject layout.width="fill" layout.height=":9" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true">
            <elementUI left="496" top="262" width="100" height="100" enableFocus="false" drawFocus="false" transparent="true" mouseThrough="true" layout.width="fill" layout.height="fill" bkInfoM="{5:1(1)2(15)3(0,0,0,0)10(1)20(0)8(0.00)7(1)11(1)12(-4144960)13(255);}" bkInfoM_state="1(300*300)" id="5001" showT="true">
                <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="0" layout.padding="0,5,0,0" showT="true">
                    <listUI left="-1" top="5" width="1134" height="527" layout.width="fill" layout.height="fill" id="5101" showT="true" />
                </layoutObject>
            </elementUI>
        </layoutObject>
        <layoutObject layout.width="fill" layout.height="24" layout.alignH="left" layout.alignV="center" layout.horizon="true" showT="true">
            <shapeText left="10" top="610" layout.width="auto" layout.height="fill" content="进程总数:0" showT="true" width="83" height="26" id="1700" />
        </layoutObject>
    </layoutObject>
</windowUI>
